List reseller workspaces
curl --request GET \
--url https://crm.wachat.net/api/v1/reseller/workspaces \
--header 'Authorization: Bearer <token>'import requests
url = "https://crm.wachat.net/api/v1/reseller/workspaces"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://crm.wachat.net/api/v1/reseller/workspaces', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
"<string>"
],
"meta": "<string>"
}{
"error": {
"code": "forbidden",
"message": "An owner API key is required.",
"details": "<string>"
}
}Reseller
List reseller workspaces
Lists the isolated reseller workspaces owned by the authenticated primary workspace. Use it to display reseller accounts and track the workspaces managed through the reseller API.
GET
/
reseller
/
workspaces
List reseller workspaces
